uuid: ab446ebc-6758-4cf4-b8df-ccf0b4f2de6f
langcode: es
status: true
dependencies:
  config:
    - node.type.poi
id: node.poi
target_entity_type_id: node
target_bundle: poi
default_langcode: site_default
language_alterable: false
